How to install gap-prim-groups on Debian Unstable (Sid)